body.catalyst-page-editor.block-editor-enabled .module {
  margin-bottom: 0;
}
body.catalyst-page-editor.block-editor-enabled #catalyst-block-header-menu,
body.catalyst-page-editor.block-editor-enabled #catalyst-block-footercontent,
body.catalyst-page-editor.block-editor-enabled #catalyst-block-modal-regionselector,
body.catalyst-page-editor.block-editor-enabled #catalyst-block-modal-countrylanguageselector {
  border: none !important;
  padding: 0 !important;
  -webkit-border-radius: 0;
  border-radius: 0;
}
body.catalyst-page-editor.block-editor-enabled #catalyst-block-header-menu .catalyst-header,
body.catalyst-page-editor.block-editor-enabled #catalyst-block-footercontent .catalyst-header,
body.catalyst-page-editor.block-editor-enabled #catalyst-block-modal-regionselector .catalyst-header,
body.catalyst-page-editor.block-editor-enabled #catalyst-block-modal-countrylanguageselector .catalyst-header {
  display: none;
}
.catalyst-cms-top-bar td,
.catalyst-cms-top-bar th,
.catalyst-editor-modal td,
.catalyst-editor-modal th,
.x-window td,
.x-window th,
.x-toolbar td,
.x-toolbar th {
  padding: 0;
  line-height: normal;
}
div.catalyst-editor-modal .x-window-body {
  padding: 15px 25px 15px 15px;
  width: 100% !important;
  height: 100% !important;
}
body.catalyst-page-editor .template-area .catalyst-icon-information {
  background-position: -120px -96px;
}
.block-usage {
  width: 100%;
}
body.block-editor-enabled .catalyst-well ~ .disclaimer--modal {
  max-width: 100%;
  width: 100%;
  display: block !important;
}
